<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="brand">
                <div class="bar"></div>
                <div class="wordmark">DASHBOARD</div>
            </div>
            <div class="header-menu">
                <button class="logout">logout</button>
            </div>
        </header>
        <main>
            <section class="side-menu">
                <ul class="menu-list">
                    <li class="menu-link"><a href="index.html">Realization</a></li>
                    <li class="menu-link"><a href="growth.html">growth</li>
                    <li class="menu-link active"><a href="composition.html">composition</a></li>
                </ul>
            </section>
            <section class="content">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">HOME</li>
                        <li class="breadcrumb-item">COMPOSITION</li>
                    </ol>
                    <section class="filter-search">
                            <div class="search-list">
                                <span>Group</span>
                                <select class="list-item">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                </select>
                            </div>
                            <div class="search-list">
                                <span>Departement</span>
                                <select class="list-item">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                </select>
                            </div>
                            <div class="search-list">
                                <span>Product</span>
                                <select class="list-item">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                </select>
                            </div>
                            <div class="search-list">
                                <span>Date</span>
                                <input type="date" name="" id="" class="list-item">
                            </div>
                    </section>
                        <section class="main-data composition">
                            <div class="chart">
                              <h3 class="data-title">Composition</h3>
                              <canvas id="myChart" style=""></canvas>

                            </div>
                            <div class="composition-table">
                                <select>
                                    <option value="departemen">departement</option>
                                </select>
                                <table>
                                    <table>
                                        <tr>
                                            <th>Name</th>
                                            <th>Amount</th>
                                            <th>%</th>
                                        </tr>
                                        <tr>
                                            <td>ASR WK KEPALA BURUNG</td>
                                            <td>5.21 T</td>
                                            <td>9.32</td>
                                        </tr>
                                        <tr>
                                            <td>Kementerian Keuangan RI</td>
                                            <td>4.80 T</td>
                                            <td>5.43</td>
                                        </tr>
                                        <tr>
                                            <td>Kementerian Keuangan RI</td>
                                            <td>4.80 T</td>
                                            <td>2.23</td>
                                        </tr>
                                        <tr>
                                            <td>Kementerian Keuangan RI</td>
                                            <td>4.80 T</td>
                                            <td>5.23</td>
                                        </tr>
                                        <tr>
                                            <td>ASR WK KEPALA BURUNG</td>
                                            <td>5.21 T</td>
                                            <td>9.32</td>
                                        </tr>
                                         <tr>
                                        <td>BALAI PENYEDIA DAN PENGELOLAAN</td>
                                        <td>4.19 T</td>
                                        <td>9.32</td>
                                    </tr>
                                    <tr>
                                        <td>BPJS KETENAGAKERJAAN</td>
                                        <td>2.21 T</td>
                                        <td>2.23</td>
                                    </tr>
                                    <tr>
                                        <td>INDONESIA ASAHAN ALUMNUS</td>
                                        <td>1.21 T</td>
                                        <td>9.32</td>
                                    </tr>
                                        <tr>
                                            <td>ASR WK KEPALA BURUNG</td>
                                            <td>5.21 T</td>
                                            <td>9.32</td>
                                        </tr>
                                        

                                    </table>
                                </table>
                            </div>
                            
                        </section>
            </section>

        </main>
    </div>
</body>
<script src="js/chart.js"></script>
<script src="js/main.js"></script>
<script>
    var ctx = document.getElementById('myChart');
    var myDoughnutChart = new Chart(ctx, {
    type: 'doughnut',
    data: data = {
        datasets: [{
            data: [10, 20, 30],
            backgroundColor: ['red', 'yellow','blue']
        }],

       
        labels: [
            'Red',
            'Yellow',
            'Blue'
        ]
    },
       
    });
</script>
</html>